:local .container{
  height: 100%;
  min-height: 100%;
  background: linear-gradient(to bottom, #f6f6f6, #e1e1e1);
  display: flex;
    flex-direction: column;
    justify-content: space-around;
  header{
    width: 100%;
    height: 160px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;

  }

  .login_container{
    header{
      height: auto;
    }
  }

  section{
    padding-top: 20px;
    width:100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;

    .login_text{
      width: 100%;
      box-sizing: border-box;
      color: #959595;
      font-weight: 100;
      font-size: 12px;
      padding: 0 30px;
      text-align: center;
      line-height: 15px;
    }

    form{
      width:100%;
      margin-top: 20px;

      h4{
        text-align: center;
        color: #e67c39;
        letter-spacing: 0.8px;
        font-family:"Dyno Bold";
        font-size: 18px;
        margin-bottom: 10px;
      }

      p{
        display: flex;
        align-items: center;
        flex-direction: column;
        margin-bottom: 30px;
        text-transform: uppercase;
      }
    }
  }
}

:local .form_elements {
  input{
    width: 80%;
    border: 1px solid #959595;
    background-color: #fff;
    color: #838782;
    border-radius: 8px;
    height: 50px;
    padding: 10px 20px;
    font-size: 12px;
    box-sizing: border-box;

    &::-webkit-input-placeholder{
      text-transform: uppercase;
    }
  }

  button[type='submit']{
    width: 220px;
    height: 45px;
    color: #fff;
    font-size: 16px;
    background-color: #e67d39;
    border-radius: 25px;
    text-transform: uppercase;
    font-weight: 100;
    border: 0;
  }
}

:local .advanced_options{
  text-transform: capitalize;
  font-size: 15px;
  color: #525252;
  text-decoration: none;

  i{
    margin-right: 8px;
  }

  span{
    padding-bottom: 3px;
    border-bottom: 1px solid;
  }
}

:local form .options_container{
  width: 300px;
  margin: 0 auto;
  text-align: left;
  select{
    border: 1px solid #959595;
    background: linear-gradient(to bottom, #f6f6f6, #e1e1e1);
    padding: 8px;
    margin-bottom: 20px;
  }

  p{
    margin-bottom: 0;
  }

  label{
    font-size: 12px;
    text-transform: uppercase;
    span{
      padding-right: 10px;
    }
  }

  input{
    width: 100%;
  }

  .options_server{
    label{
      margin-bottom: 10px;
      text-align: left;
      display: block;
    }
  }
}